summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authormono-b <monoblanco@DRAINERDOMAIN.localdomain>2022-12-19 20:05:59 -0300
committermono-b <monoblanco@DRAINERDOMAIN.localdomain>2022-12-19 20:05:59 -0300
commite97f4dd3e3f3f7f4f7b51e1bc5b9ebe1bdb8eecb (patch)
tree6028ad8b815859f2f72ff7d8951df00b9fae7a43
parent0a043dbb7259cc59ac56b31573469f445a7921ed (diff)
fixes
-rwxr-xr-xmp3ogg.sh9
-rwxr-xr-xoggmp3.sh10
2 files changed, 6 insertions, 13 deletions
diff --git a/mp3ogg.sh b/mp3ogg.sh
index 704d754..3170747 100755
--- a/mp3ogg.sh
+++ b/mp3ogg.sh
@@ -6,10 +6,7 @@ for file in *.mp3; do
ffmpeg -i "$file" "$OUTPUT.ogg"
done
-printf "\n¿Borrar archivos originales? (s / n) "
-read respuesta
+printf "\nDelete original files? (y / n) "
+read answer
-case $respuesta in
-s)
- rm -f *.mp3 ;;
-esac
+[[ $answer == "y" ]] && rm -f *.mp3
diff --git a/oggmp3.sh b/oggmp3.sh
index b4e8bfa..6d34b59 100755
--- a/oggmp3.sh
+++ b/oggmp3.sh
@@ -6,10 +6,6 @@ for file in *.ogg; do
ffmpeg -i "$file" "$OUTPUT.mp3"
done
-printf "\n¿Borrar archivos originales? (s / n) "
-read respuesta
-if [ $respuesta = "s" ] ; then
- rm -f *.ogg
-else
- echo > /dev/null
-fi
+printf "\nDelete original files? (y / n) "
+read answer
+[[ $answer == "y" ]] && rm -f *.ogg || echo > /dev/null